Bug 431383 - Wrong libdir in wv-1.0.pc on 64-bit archs
Wrong libdir in wv-1.0.pc on 64-bit archs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: wv (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-03 18:50 EST by Michel Alexandre Salim
Modified: 2008-05-17 18:23 EDT (History)
0 users

See Also:
Fixed In Version: 1.2.4-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-17 18:20:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2008-02-03 18:50:38 EST
Description of problem:
The build process for wv assumes a fixed library path of ${exec_prefix}/lib, whereas on 64-bit systems 
it should be ${exec_prefix}/lib64

Version-Release number of selected component (if applicable):
wv-1.2.4-2.fc8

How reproducible:
Always

Steps to Reproduce:
1. cat /usr/lib64/pkgconfig/wv-1.0.pc
Comment 1 Michel Alexandre Salim 2008-02-05 16:24:18 EST
Upstreamed:

http://bugzilla.abisource.com/show_bug.cgi?id=11410
Comment 2 Michel Alexandre Salim 2008-02-28 21:30:45 EST
Bug's been closed upstream. Could we see the fix applied in Fedora?
Comment 3 Michel Alexandre Salim 2008-03-31 13:47:23 EDT
Rawhide package has been fixed; will push F8 and F7 updates next
Comment 4 Fedora Update System 2008-04-04 13:33:50 EDT
wv-1.2.4-4.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-04-04 13:35:14 EDT
wv-1.2.4-4.fc7 has been submitted as an update for Fedora 7
Comment 6 Fedora Update System 2008-05-17 18:20:03 EDT
wv-1.2.4-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-05-17 18:23:35 EDT
wv-1.2.4-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.